= wicked_pdf_stylesheet_link_tag 'application'
%div.page{'ng-controller'=>"MemoirShowController", :style=>"font-family: 'Times new roman';"}
  %div
    %h1
      %strong
        %center
          Curriculum vitae

    %div.row
      %h3
        %strong
          Dane osobowe

      %div.col-xs-7{:style=>"margin-top: 10px; margin-bottom: 10px; margin-left: 10px;"}
        %h4
          %strong= "#{current_user.names} #{current_user.surname}"
        %div.row
          %div.col-xs-4
            %strong Data urodzenia:
          %div.col-xs-8
            = current_user.birthdate
        %div.row
          %div.col-xs-4
            %strong Adres:
          %div.col-xs-8
            = "#{@memoir.address.street} #{@memoir.address.housenumber}"
            - if @memoir.address.flatnumber
              = "/#{@memoir.address.flatnumber}"
            %br
            = "#{@memoir.address.postalcode[0]}#{@memoir.address.postalcode[1]}-#{@memoir.address.postalcode[3]}#{@memoir.address.postalcode[4]}#{@memoir.address.postalcode[5]}"
            = "#{@memoir.address.city }"
            %br
            = "#{@memoir.address.country }"

        %div.row
          %div.col-xs-4
            %strong e-mail:
          %div.col-xs-8
            = current_user.email
        %div.row
          %div.col-xs-4
            %strong tel:
          %div.col-xs-8
            = current_user.phone

      %div.col-xs-5

    %div.row
      %h3
        %strong
          Wykształcenie

      - @memoir.educations.order("start DESC").each do |edu|
        %div.row{:style=>"margin-top: 10px; margin-bottom: 10px; margin-left: 10px;"}
          %div.col-xs-3
            = "#{edu.start.month}/#{edu.start.year} - #{edu.finish.month}/#{edu.finish.year}"
          %div.col-xs-9
            = "#{edu.school} w zawodzie #{edu.proffesion} o specjalizacji #{edu.speciality }"

    %div.row
      %h3
        %strong
          Doświadczenie zawodowe

      - @memoir.experiences.order("start DESC").each do |exp|
        %div.row{:style=>"margin-top: 10px; margin-bottom: 10px; margin-left: 10px;"}
          %div.col-xs-3
            = "#{exp.start.month}/#{exp.start.year} - #{exp.finish.month}/#{exp.finish.year}"
          %div.col-xs-9
            ="#{exp.firm} na stanowisku #{exp.position}"



    %div.row
      %h3
        %strong
          Dodatkowe umiejętności

      %div.col-xs-12{:style=>"margin-top: 10px; margin-bottom: 10px; margin-left: -10px;"}
        %ul
          %li sadasdsa


    %div.row
      %h3
        %strong
          Zainteresowania

      %div.col-xs-12{:style=>"margin-top: 10px; margin-bottom: 10px; margin-left: 10px;"}
        = "#{@memoir.hobbies}"


  %div.row{:style=>"margin-top: 45px;"}
    %small
      %i
        Wyrażam zgodę na przetwarzanie moich danych osobowych, dla potrzeb niezbędnych do realizacji procesu
        rekrutacyjnego, zgodnie z przepisami ustawy z 29.08.1997 o ochronie danych osobowych (t.j. Dz.U. z 2002 r. Nr
        101, poz. 926 z poz. zm.).
